function renderChart() {
    var data = google.visualization.arrayToDataTable([
          ['Περιφέρειες', 'Έκταση	Q1','Πληθυσμός Q2','Πυκνότητα Q3'],
          ['Αν. Μακεδονία & Θράκη',14157,606170,42.82],
		  ['Κεντ. Μακεδονία',18811,1874590,99.66],
		  ['Δυτική Μακεδονία',9451,282120,29.85],
		  ['Ηπείρος',9203,336650,36.58]
		  ]);
        
    var verticalOptions = {
        title : "Εκτάσεις Περιφερειών",
        hAxis: { title: "Έκταση" },
        vAxis: { title: "Περιφέρειες" }
    };
    
    var horizontalOptions = {
        title : "Εκτάσεις Περιφερειών",
        hAxis: { title: "Περιφέρειες" },
        vAxis: { title: "Έκταση" }
    };
    
    var chart = new google.visualization.ChartWrapper({ containerId: "Διάγραμμα" });
    chart.setDataTable(data);
    chart.setOptions(verticalOptions);
    chart.setChartType('BarChart');
    chart.draw();
    
    var selector = document.getElementById("Επιλογή Διαγράμματος");
    selector.onchange = function () {
        if (selector.Value == "BarChart") {
            chart.setOptions(verticalOptions);
        } else {
            chart.setOptions(horizontalOptions);
        }
        chart.setChartType(selector.value);
        chart.draw();
    };
}
google.setOnLoadCallback(renderChart);